.footer.proven-card {
    background-color: #fff !important
    }
.dark-layer {
    display: none !important
    }
.btn-main-menu:hover {
    background-color: #e7e5dc !important
    }
.header-item:hover {
    background-color: #e7e5dc !important
    }
.btn-main-menu:hover {
    color: #1f2e43 !important
    }
.header-item:hover {
    color: #1f2e43 !important
    }
.btn-main-menu, .header-item {
    color: #1f2e43 !important;
    background-color: #f2f1eb !important
    }
.footer {
    border-color: #fff !important;
    background-color: #fff !important
    }
.community-desctiption-text {
    background-color: #f2f1eb !important
    }
.pr-body {
    background-color: #f2f1eb !important
    }
.btn.btn-primary:hover {
    background-color: #1f2e43 !important
    }
.btn-primary:hover {
    background-color: #1f2e43 !important
    }
.btn-primary:hover::after {
    background-color: #1f2e43 !important
    }
.btn.btn-primary:hover {
    color: #f8f6e7 !important
    }
.btn-primary:hover {
    color: #f8f6e7 !important
    }
.btn-primary:hover::after {
    color: #f8f6e7 !important
    }
.btn.btn-primary, .btn-primary, .btn-primary::after {
    color: #1f2e43 !important;
    background-color: #f8f6e7 !important
    }
div.header, header.header, .header-background {
    background-color: #f2f1eb !important
    }